.node {
    border: 2px solid black;
    display: flex;
    height: 80px;
    border-radius: 10px;
    .border {
        border-radius: 10px;
        width: 15px;
        margin: 5px;
    }
    .icon {
        margin: auto 5px;
    }
    .text {
        margin: auto;
    }
}
